body {
	margin:0px 0px 0px 0px;
	background:#f4f4f4 url("../img/bg.jpg") top center;
	font:100% Verdana,Arial,san-serif;
	background-attachment: fixed;
	background-position: 50% 0%;
}
a:link {
	color:#dddddd;
}
a:visited {
        color:#dddddd;
}
a:hover {
        cursor:pointer;
	font-weight:bold;
}
#textcont {
	display: flex;
    flex-direction: row;
    width: 95%;
    max-width: 95%;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: space-between;
    padding: 20px;
    align-items: center;
}
#maincont {
	width: 60% !important;
}

.flashcont {
	width: 40% !important;
    max-width: 40%;

}
input[type=submit] {
	width:200px;
	height:100px;
	font-size:200%;
}
input[type=text] {
	font-size:150%;
}
textarea {
	font-size:120%;
}
h2 {
	margin:0px;
	margin-bottom:10px;
	padding-top:5px;
    font-size:250%;
	border-width:1px;
	border-color:#000000;
	border-style:none;
	width:100%;
	text-align:left;
	color:#ffffff;
}

h4 {
	width:70%;
	margin-top:15px;
	margin-bottom:5px;
}

table {
    font-family: arial, sans-serif;
    border-collapse: collapse;
    border: 1px solid #ffffff;
    width: 100%;
    margin: 0px;
    padding: 0px;
}

td {
	color: #ffffff;
    border-style: solid;
    border: 1px solid #ffffff;
    text-align: left;
    padding: 8px;
}

th {
	color: #ffffff;
    background: #1691c2; /* For browsers that do not support gradients */
    border-style: solid;
    border-width: 1px;
	font-weight: bold;
    text-align: left;
    padding: 8px;
}

#maincont {
    background: transparent;
	color:#303030;
	margin:0px auto;
	font:90% Verdana,Arial,san-serif;
    border-width:0px;
	width:780px;
}

#logocont {
	position:relative;
	margin:10px 0px 0px 0px;
    top:0px;
    left:0px;
    height:250px;
    border-style:solid;
    border-width:0px;
    text-align: right;
	
    cursor:pointer;
}

#areacont {
	position:relative;
    margin: 0px 0px 10px 0px;
	padding:10px 10px 0px 0px;
    top:0px;
    left:0px;
    height:32px;
    border-style:solid;
    border-width:0px;
	color:#ffffff;
    background-color:#2E3994; /* For browsers that do not support gradients */
    font-size:14pt;
    text-align:center;
}

#midcont {
	position:relative;
    top:0px;
    left:0px;
    margin: 0px 0px;
    height:100%;
    background-color:#2E3994;
    border-style:solid;
    border-width:0px;
}

#menucont {
	position:relative;
    top:0px;
    left:2px;
    width:100%;
    height:25px;
	margin-top: 4px;
    border-right-style:dotted;
    border-width:0px;
}

.menulink {
	background-color:#efefef;
	border:0px dotted #000000;
	margin:4px 2px 0px 2px;
	width: 100px;
	padding:2px 2px 2px 5px;
	display:inline-block;
	text-align:center;
}

.menulink:hover {
	background-color:#efefef;
    border-color:#000000;
	text-decoration:underline; 
    cursor:pointer;
}

.menulinkcurr {
	background-color:#eaeaea;
	border-bottom:8px solid #26BBAE;
	margin:4px 2px 0px 2px;
	width: 100px;
	padding:2px 2px 2px 5px;
	display:inline-block;
	text-align:center;
}

#textcont {
  position:relative;
  top:0px;
  left:0px;
  margin:0px 0px 10px 6px;
  padding-top:10px;
  padding-left:10px;
  padding-right:10px;
  border-left-style:dotted;
  border-width:0px;
  color: #ffffff;
  font-size:16pt;
  height:100%;
  overflow:auto;
}

#footcont {
	position:relative;
	top:0px;
	left:0px;
	margin: 0px 0px;
	padding-top: 10px;
	height:70px;
	width:100%;
	color: #ffffff;
	background-color:#2E3994;
	border-width:0px;
	text-align:center;
	font-size:90%;
}

#printcont {
    visibility: hidden;
}

.flashcont {
	border-color:#000000;
	border-width:0px;
	border-style:solid;
	margin:0px;
	padding: 0px;
	overflow:hidden;
	cursor:pointer;
	display:block;
}

.flashpic {
	margin:  0px;
	padding: 0px;
	border-width:0px;
	width: 100%;
	height: 40%;
	overflow:hidden;
}
.flashinfo {
	margin:0px;
	padding:0px 5px;
	color:#000000;
	background-color:#DDDDDD;
	border-width:0px;
	width: 100%;
	height: 40%;
	font-family:verdana;
	font-weight:normal;
	font-size:14pt;
	overflow:hidden;
	text-align:left;
}
.flashtit {
	margin:0px;
	padding-top: 5px;
	border-width:0px;
	background-color:#26BBAE;
	color:#ffffff; 
	width: 100%;
	height: 10%;
	font-family:verdana;
	font-weight:bold;
	font-size:24pt;
	overflow:hidden;
	text-align:center;
	vertical-align:middle;
    text-decoration: none;
}
#logocont {
	display: flex;
    justify-content: center;
    align-items: center;
}
.flashdesc {
	margin:0px;
	padding: 5px 5px;
	border-width:0px;	
	width: 95%;
	height: 50%;
	font-family:verdana;
	font-weight:normal;
	font-size:16pt;
	overflow:hidden;
	text-align:left;
}
p 
{
    font:100% Verdana,Arial,san-serif;
}
 @media screen and (max-width:768px) {
	#maincont {
		width: 100% !important;
	}
	#textcont {
		flex-direction: column;
    height: 100%;
	}
	.flashcont {
		height: fit-content !important;
		
		
		width: 100% !important;
    max-width: 100% !important;
	}
	#areacont {
		height: 60px;
	}
	.flashtit {
		font-size: 26px;
	}
	.flashdesc {
		font-size: 16px;
	}
	#logocont img {
		width: 100%;
    height: 100%;
    object-fit: contain;
	}
 }